## golang-github-go-logr-zapr 1.3.0

=== debian/changelog ===
golang-github-go-logr-zapr (1.3.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 28 Jan 2025 23:08:40 +0000

golang-github-go-logr-zapr (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1079046)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 31 Dec 2024 17:44:31 +0000
