=== debian/control ===
Source: golang-github-go-logr-zapr
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-go-logr-logr-dev,
               golang-github-stretchr-testify-dev,
               golang-go.uber-zap-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-logr-zapr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-logr-zapr.git
Homepage: https://github.com/go-logr/zapr
XS-Go-Import-Path: github.com/go-logr/zapr

Package: golang-github-go-logr-zapr-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-logr-logr-dev,
         golang-github-stretchr-testify-dev,
         golang-go.uber-zap-dev,
         ${misc:Depends}
Description: Adapter for go-logr to use zap as a backend (library)
 The zapr library is an adapter that connects the structured logging interface
 of go-logr with the high-performance zap logging library.
 .
 It allows developers to leverage the structured and leveled logging
 capabilities of zap while following the go-logr logging API.
 .
 Useful for projects that want to standardize logging interfaces while
 retaining the powerful features of zap.
